package conf

import (
	"github.com/influxdata/influxdb/client/v2"
	"log"
)

func NewClient() client.Client {

	conf := client.UDPConfig{
		Addr: "172.20.6.29:8089",
	}

	con, err := client.NewUDPClient(conf)

	if err != nil {
		log.Fatal(err)
	}

	return con

}
